#header{
    color: beige;
    text-align: left;
    
}
#main{
    color: blueviolet;
    text-align: center;
}
.m1{
    color: beige;
    border: 1px black solid;
    width: 250px;
    height: 400px;
    float: left;
    border-radius: 10px;
    
    

    
}
.m0{
    display: grid;
    grid-template-columns: auto auto auto;
    
    margin-left: 200px;
    height: 400px; 
    width: 900px;
}
img{
    width: 100%;
    height: 55%;
    border-radius: 10px 10px 0 0;
    
}
#h4{
    color: darkblue;
    text-align: center;
}
.button{
   background-color: rgb(67, 67, 161);
    border: none;
  color: rgb(243, 242, 247);
  padding: 10px 32px;
  text-align: center;
  
  
  font-size: 16px;
  margin: 0px 55px;
  transition-duration: 0.4s;
  cursor: pointer;
    
}
#main1{
    color:gray;
    text-align: center;

}
.link{
    text-align: center;
    
    padding-top: 1px;
}
a{
    text-decoration: none;
    color: aliceblue;
    font-size: large;
}
.copy{
 color: aliceblue;
 text-align: center;
 padding-left: 25px;
 
}
.link1{
    text-align: bottom;
    color: aliceblue;
    padding-top: 1px;
}